tgy3300 2015-03-26 12:01:28 5046次浏览 1条评论 1 0 0

如果你使用 composer install 安装yii2应用后,运行应用提示缺少bower/jquery目录或文件时,说明

你的 vendor/ 下没有 bower 目录。

你要使用 composer config --global -e 命令找到你 composerconfig.json 文件,在文件里加入
"require": {"fxp/composer-asset-plugin": "1.0.0-beta4"},然后运行

composer global require "fxp/composer-asset-plugin:1.0.0-beta3" 命令

这样安装出来的yii2应用就一切正常了

您需要登录后才可以评论。登录 | 立即注册